CUDNN Frontend API 8.3.0

Static Public Member Functions | List of all members
nlohmann::detail::external_constructor< value_t::number_unsigned > Struct Template Reference

`#include <json.hpp>`

Collaboration diagram for nlohmann::detail::external_constructor< value_t::number_unsigned >:

## Static Public Member Functions
template<typename BasicJsonType >
static void | construct (BasicJsonType &j, typename BasicJsonType::number_unsigned_t val) noexcept

## Detailed Description

### template<>
struct nlohmann::detail::external_constructor< value_t::number_unsigned >

Definition at line 4558 of file json.hpp.

## Member Function Documentation

## ◆ construct()

template<typename BasicJsonType >

static void nlohmann::detail::external_constructor< value_t::number_unsigned >::construct | ( | BasicJsonType & | j,
|  | typename BasicJsonType::number_unsigned_t | val
| ) |  |
| inline static noexcept

Definition at line 4561 of file json.hpp.

References nlohmann::detail::number_unsigned.

The documentation for this struct was generated from the following file:

- json.hpp